WordPress 4.6 upgrade

Hello,

When we updated our multisite which runs a large number of WPMU plugins to 4.6, we ran into what appears to possibly be a plugin conflict: when we try to remove or update a plugin, we run into issues: upon removal attempt, we get the message "Unable to completely remove plugin ..." We have made no other changes to our site, its permissions, or wp-config aside from updating to 4.6. Are all of the WPMU plugins 100% up to date for 4.6? Ideas about what plugin(s) might be causing this error? We're investigating other causes of course but because we have so many WPMU plugins running, want to inquire and flag this issue.

Thank you!